.btn-orange {
	color: #fff;
	background-color: #ff6a00;
	border-color: #ff6a00;
	font-size: 1.2rem !important;
}

.btn-orange:hover {
	color: #fff;
	background-color: #dd6007;
	border-color: #dd6007;
}

.btn-orange.focus, .btn-orange:focus {
	box-shadow: 0 5px 10px 2px rgba(244, 237, 22, 0.19)
}

.btn-orange.disabled, .btn-orange:disabled {
	background-color: #dd6007;
	border-color: #dd6007;
}

.btn-orange.active, .btn-orange:active, .show>.btn-orange.dropdown-toggle
	{
	background-color: #dd6007;
	background-image: none;
	border-color: #dd6007;
}

.m-login.m-login--5 .m-login__wrapper-1 {
    vertical-align: middle;
}

.m-login.m-login--5 .m-login__wrapper-2 {
    vertical-align: middle;
}

.m-login.m-login--5 .m-login__wrapper-1 .m-login__wrapper-1-1 .m-login__border > div{
	height: 380px !important;
}
.btn-focus.m-btn--air, .btn-outline-focus.m-btn--air, .m-btn--gradient-from-focus.m-btn--air {
    -webkit-box-shadow: 0 5px 10px 2px rgb(152 22 244 / 19%);
    -moz-box-shadow: 0 5px 10px 2px rgba(152, 22, 244, 0.19);
    box-shadow: 0 5px 10px 2px rgb(158 158 158 / 33%);
}
.btn-focus.m-btn--air.focus, .btn-focus.m-btn--air:focus, .btn-focus.m-btn--air:hover, .btn-outline-focus.m-btn--air.focus, .btn-outline-focus.m-btn--air:focus, .btn-outline-focus.m-btn--air:hover, .m-btn--gradient-from-focus.m-btn--air.focus, .m-btn--gradient-from-focus.m-btn--air:focus, .m-btn--gradient-from-focus.m-btn--air:hover {
    -webkit-box-shadow: 0 5px 10px 2px rgb(152 22 244 / 26%);
    -moz-box-shadow: 0 5px 10px 2px rgba(152, 22, 244, 0.26);
    box-shadow:0 5px 10px 2px rgb(158 158 158 / 33%);
}